body {
  background-color: #fdfdfd;
}
#mainwrapper {
  width: 970px;
  height: 100%;
  margin: 0 auto;
}
.topwrap {
  height: 180px;
  width: 970px;
}
.logo {
  float: left;
  width: 180px;
  height: 135px;
  padding: 45px 0 0 10px;
}
.langbox {
  width: 725px;
  height: 20px;
  text-align: right;
  padding: 40px 35px 20px 20px;
  margin-left: 190px;
}

.contentwrap {
  width: 945px;
  margin: 0 auto;
  height; 100%;
  overflow: hidden;
}
.content {
clear:both;
display:block;
margin:20px 0;
overflow:hidden;
}
.contentwrap .leftcol {
  width: 680px;
  float: left;
  padding: 0 15px 0 0;
}
.contentwrap .rightcol {
  width: 245px;
  float: right;
}
.footer {
  background: transparent  url(../im/backgrounds/footer.png) 0 0 no-repeat;
  margin: 0 auto;
  width: 916px;
  height: 17px;
  display: block;
  overflow: hidden;
  color:#000000;
font-family:Segoe UI;
font-size:12px;
padding: 15px;
}
.footer .left {
  float: left;
}
.footer .right {
  float: right;
}





















